/* Anfangs-Formular: Daten des Investments */
/*#dividends-form {
    color: #f00;
}*/

body.dividends {
	font-size: 11px;
	line-height: 18px;
	font-family: Verdana;
	margin: 0px;
	padding: 0px;
	color: #424242;
}
#wrapper {
	width: 675px;
}
#dividends-form table td input{
	margin: 10px 0px 10px 0px;
}
#dividends-form table label, #dividends-form table span  {
   font-weight: bold;
}
#dividends-form table tr.submit td {
	background-color: #D0DCEC;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
}
#dividends-form table tr.submit input {
	background-color: #FFFFFF;
    background-image: url("images/arrow.gif");
    background-position: 80px 6px;
    background-repeat: no-repeat;
    border: 1px solid #205193;
    color: #205193;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 21px;
    line-height: 15px;
    margin: 5px;
    /*padding: 0 8px 3px;*/
    text-align: left;
    width: 95px !important;
}
}
#dividends-form div {
    margin: 0px 0px;
}

#dividends-form input {
	border: 1px solid #D0DCEC;
	height: 21px;
}
#dividends-form .top_info {
	margin-bottom: 15px;
}
#dividends-form span.title, #dividends-form .amount-invested label, #dividends-form .amount-shares label, #dividends-form .dividends-reinvested label {
    display: inline-block;
    /*width: 150px;*/
}

/* Ergenisse */
/* Tabelle zur Gesamt-Rendite */
#dividends-chartwrapper {
    /*color: #0f0;*/
    margin: 0px 0px;
}
#dividends-chartheader {
    margin: 15px 0px;
}
#dividends-chartheader h2, #dividends-footer h2 {
    font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}
.dividend-results {
	color: #093E84;	
	width: 674px;
	overflow: hidden;
}

#dividends-chartheader .dividend-result {
    margin: 0px 0px;
	width: 320px;
	float: left;
	border-bottom: 2px solid #D0DCEC;
	padding: 5px 7px 5px 10px;
}

.dividend-result .label {
    display: inline-block;
	font-weight: bold;
}
.dividend-result .value {
    display: inline-block;
}
#dividends-chartheader .dividend-result.last {
	width: 658px;
}

/* Chart */
#chart {
    float: none;
	width: 665px;
	margin-left: 10px;
}

/* Tabelle zur jährlichen Rendite */
#dividends-footer {
    /*color: #00f;*/
    clear: both;
    margin: 15px 0px;
}
.dividends-table {
    width: 675px;
}
.dividends-table tr.odd {
    background-color: #fff;
}
.dividends-table th,.dividends-table td {
    padding: 10px 10px 10px 0px;
	border-bottom: 2px solid #D0DCEC;
	border-right: 5px solid #FFFFFF;
	font-weight: bold;
}
.dividends-table .col1 {
    width: 115px;
    text-align: left;
}
.dividends-table .col2 {
	 text-align: left;
}
.dividends-table .col3 {
    width: 260px;
	text-align: left;
}




#dividends-navigation {
  clear: both;
  float: left;
  margin: 0px 0px 5px 0px;
  width: 100%;
  border-bottom: 2px solid #B2C3DF;
}

#dividends-navigation ul li {
  float: left;
  margin-right: 3px;
}


#dividends-navigation ul li:first-child {
  
}


#dividends-navigation ul li a {
		background-color: #fff;
	border-left: 1px solid #B2C3DF;
	border-right: 1px solid #B2C3DF;
	border-top: 1px solid #B2C3DF; 
	border-bottom: 2px solid #B2C3DF;
	color: #093E84;
	display: block;
	font-weight: bold;
	padding: 4px 6px 3px 9px;
	position: relative;
	top: 2px;
}
#dividends-navigation ul li a {
	width: 145px;
	text-align: center;
	padding: 4px 0px 3px 0px;
	text-decoration: none;
}

#dividends-navigation ul li a:hover {

}

#dividends-navigation ul li.active a {
  color: #fff;                         
  background-color: #093E84;           
  border-bottom: 2px solid #093E84;    

}